View Issue Details

IDProjectCategoryView StatusLast Update
0003323SymmetricDSBugpublic2018-02-14 15:08
ReporterkstojanovskaAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.1Fixed in Version3.9.1 
Summary0003323: sym_monitor_event should be row level locked on SQL Server
Descriptionsym_monitor_event should be row level locked on SQL Server to avoid deadlocks
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 f46dbe52

2017-12-22 11:04:39

klementinastojanovska

Details Diff
0003323: sym_monitor_event should be row level locked on SQL Server
0003323
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

Issue History

Date Modified Username Field Change
2017-11-28 11:29 kstojanovska New Issue
2017-11-28 11:29 kstojanovska Status new => assigned
2017-11-28 11:29 kstojanovska Assigned To => kstojanovska
2017-12-12 12:37 mmichalek Target Version 3.9.0 => 3.9.1
2017-12-22 11:05 kstojanovska Status assigned => resolved
2017-12-22 11:05 kstojanovska Resolution open => fixed
2017-12-22 11:05 kstojanovska Fixed in Version => 3.9.1
2017-12-22 15:06 mmichalek Status resolved => closed
2018-02-14 15:08 Changeset attached => SymmetricDS 3.9 f46dbe52